@charset "utf-8";

#contents2 h2 {
	font-size: 180%;
	color: #003366;
	font-weight: bold;
}
	#contents2 h2 span {
		font-size: 120%;
	}
#contents2 h3 {
	color: #0F3277;
	font-size: 130%;
	font-weight: bold;
	line-height: 1em;
	padding-bottom: 10px;
}
#contents2 h4 {
	font-size: 130%;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	line-height: 1em;
}
#contents2 h5 {
	font-size: 120%;
	font-weight: bold;
	padding-bottom: 10px;
}
#contents2 div {
	margin-bottom: 20px;	
}
	#contents2 div { display: block }
	#contents2 div:after { display: block; clear: both; content: " " }
	#contents2 .linkContainer {
	text-align:right;
}
	#contents2 a.link {
		background: url(/commons/image/cn34/foods/Plain_wht_Right.png) no-repeat;
		padding-left: 20px;
		font-size: 12px;
		line-height: 16px;
		height: 16px;
		margin-top: 10px;
	}
	
#contents2 .fontSmall {
	font-size: 80%;
	font-weight: normal;
}

#contents2 p {
	margin-bottom: 20px;
	line-height: 1.75em;
}
#contents2 ul.nav {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
}
	#contents2 ul.nav li {
		background: url(/commons/image/biodiversity/Plain_wht_Right.png) no-repeat 0px 3px;
		padding-left: 20px;
		margin-bottom: 5px;
	}
#contents2 ul.decimal {
	padding-top: 20px;
	padding-left: 20px;
}
	#contents2 ul.decimal li {
		list-style-type: decimal;
		margin-bottom: 10px;
	}
#contents2 table tr {
	border-bottom: 1px solid #ccc;
}
	#contents2 table th,
	#contents2 table td {
		padding: 5px 10px;
	}
	#contents2 table th {
		width: 60px;
	}
#contents2 img.frame {
	padding: 4px;
	border: 1px solid #CCC;
}
#contents2 img.left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	background: #fff;
}


#contents2 img.left2 {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	background: #fff;
}
#contents2 img.right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	background: #fff;
}
#contents2 .first {
	margin-right: 10px;
}
#contents2 .underline {
	border-bottom: 1px solid #ccc;
}
#contents2 .clear {
	clear: both;
}
#contents2 .box {
	font-weight: bold;
	background: #FFDECD;
	padding: 10px;
	border: 1px solid #FFCC00;
	margin-top: 40px;
}
#contents2 span {
	font-weight: bold;
}
	#contents2 span.more {
		background: url(/commons/image/biodiversity/Plain_wht_Up.png) no-repeat 0px 2px;
		padding-left: 20px;
		display: block;
		font-weight: normal;
	}
#contents2 .padl20 {
	padding-left: 20px;
}
#contents2 .title01 {
	font-size: 150%;
	color: #556543;
	font-weight: bold;
}
	#contents2 .title01 span {
		font-size: 70%;
	}
#contents2 .title02 {
	color: #4F873F;
	text-align: center;
	font-weight: bold;
	border: 1px solid #4F873F;
	background: #E6FFCD;
	padding: 5px 10px;
}
#contents2 ul.photo {
}
	#contents2 ul.photo li {
		float: left;
		width: 180px;
		margin-right: 10px;
		color: #666;
		line-height: 1.25em;
	}
	#contents2 ul.photo li img {
		display: block;
		margin-bottom: 5px;
	}
#contents3 ul.banner_box {
	padding: 5px 5px 0px;
	border: 1px solid #CCC;
	margin-bottom: 10px;
}
	#contents3 ul.banner_box li img {
		padding-right: 10px;
		padding-left: 10px;
	}


#contents2  .imgcap03{
		float:left;
		margin-left:10px;
　		width: 250px;
		margin: 10px;
		font-size:80%;
		text-align:left;
		
		　}
		
		#contents2  .imgcap04{
		float:left;
		margin-left:10px;
　		width: 250px;
		margin: 10px;
		font-size:80%;
		text-align:center;
		
		　}